body 		{
	background-repeat: repeat;
	background-image: url(images/_bg.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textbox   	{ color: #000000; font-size: 13px; text-align: left; vertical-align: middle; border: 1px #993300 solid; 
		height: 25px; background-color: #FFFFCC
}
.textblock  { color: #000000; font-size: 13px; text-align: left; vertical-align: middle; border: 1px #993300 solid; 
		background-color: #FFFFCC
}
.button  	{
	color: #FFFFFF;
	font-size: 11px;
	background-color: #003D00;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 25px;
	border-color: #FFFFFF #333333 #333333 #FFFFFF;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px
}
A:hover 	{
	COLOR: #003D00;
	TEXT-DECORATION: none;
}
A:link 	{COLOR: #FF0000; TEXT-DECORATION: none;
}
A		{
	COLOR: #FF0000;
}
.ContentDIV {
	padding: 10px;
	float: left;
	height: auto;
	width: 100%;
}
/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:50px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

